## django-watson 1.6.2

=== debian/changelog ===
django-watson (1.6.2-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:44:30 +0200

django-watson (1.6.2-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Jun 2022 09:24:47 +0200
