=== debian/control ===
Source: django-watson
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-django,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/etianen/django-watson

Package: python3-django-watson
Architecture: all
Depends: python3-django, ${misc:Depends}, ${python3:Depends}
Description: fast multi-model full-text search plugin for Django (Python 3)
 This package contains a fast multi-model full-text search plugin for Django.
 It provides high quality search results.
 .
 This package installs the library for Python 3.
