=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=django-watson

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# it requires DJANGO SETTINGS
