=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
-	# it requires DJANGO SETTINGS 
+	# it requires DJANGO SETTINGS
